 @font-face {
  font-family: pokepixel;
  src: url(PKMN_RBYGSC.ttf);
}
body{
	overflow-x: hidden;
	background-image: url("img/bg.gif");
}

#heading{
  font-family: pokepixel;
  text-align: center;
  font-size: 8vw;
  color: #003196;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 20px;
}
#trainer-card{
  width: 100%;
  display: block;
  margin: auto;
}
@media screen and (min-width: 666px) {
#heading{
  font-size: 54px;
}
#trainer-card{
  width: 666px;
}
}
